{
	"name": "database/organization/otava.json",
	"show": "Otava",
	"organization": "otava",
	"status": "active",
	"database": [
		{
			"show": " Media",
			"connection": "database/connection/postgre-otava.json",
			"database": "fi_otava",
			"is_local": true,
			"organization_number": 0,
			"organization_text": "Otava",
			"schema": "",
			"status": "active",
			"redirect": []
		},
		{
			"show": " Atena",
			"connection": "database/connection/postgre-otava.json",
			"database": "fi_atena4d",
			"is_local": true,
			"organization_number": 0,
			"organization_text": "Atena",
			"schema": "4d",
			"status": "active",
			"redirect": []
		},
		{
			"show": " Media NadaWork",
			"connection": "database/connection/capacic.com.json",
			"database": "fi_otava",
			"is_local": true,
			"organization_number": 0,
			"organization_text": "Otava NadaWork",
			"schema": "",
			"status": "inactive",
			"redirect": []
		}
	]
}
